<xml>
  <items>
    <plugin>
		<title>2 Cellos</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjuurnAJbf87AQKZrDVBlqt/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mDxdbfYIIbGuG5f3F5Pkqg8AiqVsxadG62Qzg=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	    <plugin>
		<title>Amadeus Electric Quartet</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEiDDqJ25IFM9SM7OgoGZ6eT/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mD_h-LMmsaiR-1MKbhA1Fvq_D02vpAWr1-FDw=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Camille and Kennerly</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgv1zZfCrBUKzM3SV5TFBqi/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mD3mi0afHAlLG9mkQ8vv-4SSnbhGI7okbv2BQ=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Catlin De Ville</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgitnxWyfgyAHpXUUvbCy1/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mCBXXvYhLGRNF3A-4xDkGGkal83suE3qOFhvg=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Celtic Woman</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEg7mo2Vp7J8ZavhPbPM0Wa4/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mDwXzfhbsclS69WSYDo50JWfxX7eWLwc21_-A=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Daniel Jang</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjUAwC20ZlLZnKgObXqVb8t/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mCBEOLLWz5zHRlODDn2TQi3yf8wdSX-BjvweQ=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Ember Trio</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEhmL6tBdf10dR_RREW7RF7n/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mAR9dVGd0oc2lPkxF3GWtPbEC4vyIzol7BBAg=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Marion</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEiCRdgZ_uLaTeXAc5fb9agB/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mCJMJ6Rbzg6bc0clq-pSk7WYqCnOC2QOoqUng=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Karolina Protsenko</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgsR-IDHGe_S4Y_WAbR1eys/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mBSzvWf_wGukIBaZWWcZsb2UIYo7lRbMMLvHw=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Lindsey Stirling</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgC-SnoktGQ9GJOpvlRs5zC/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mD85GeeM4yI5bHF4JhxCdQA99GjWoQk486_=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Patty Gurdy</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEgff--6K8lP3kOjamXCFaAI/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mDiOHykJ-1b1K3unz831EporRPkFXBsIB2CMQ=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Taylor Davis</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEj3rXc5HxHrqRpBV2mE5JoO/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mC9saDrlJX-hbXTdLLKxpV9RZAsLhTfj3cjPw=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	</plugin>
	    <plugin>
		<title>Tina Guo</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEjf5obWtAuGluBP375PvHoO/</link>
		<thumbnail>https://yt3.ggpht.com/a-/AAuE7mAG_q8fQgartgNuH_EqNsKSXrgzuQPXg_ykeA=s288-mo-c-c0xffffffff-rj-k-no</thumbnail>
	</plugin>
	<plugin>
		<title>Trio Silenzium</title>
		<link>plugin://plugin.video.youtube/playlist/PL_OVlzi87KEj66I7N3LpgCCL9C7JODZnE/</link>
		<thumbnail>https://yt3.ggpht.com/a/AGF-l7_XwY9vdRAHURPds8gHNP_ugdnSb0ejAQhZjA=s288-c-k-c0xffffffff-no-rj-mo</thumbnail>
	</plugin>
  </items>
</xml>